<?php

/**
 * Footer panel
 */
Kirki::add_panel('footer', array(
    'title'          => esc_attr__('Footer', 'audiocast-pro'),
    'description'    => esc_attr__('Customize the footer area of the theme.', 'audiocast-pro'),
    'priority'       => 150,
));

/**
 * Footer widgets
 */
Kirki::add_section('footer_widgets', array(
    'title'          => esc_attr__('Footer Widgets', 'audiocast-pro'),
    'priority'       => 1,
    'panel'          => 'footer'
));

/**
 * Widget title
 */
Kirki::add_field('audiocast_pro_options', array(
    'type'        => 'typography',
    'settings'    => 'footer_widgets_title',
    'label'       => esc_attr__('Widget Title', 'audiocast-pro'),
    'section'     => 'footer_widgets',
    'default'     => array(
        'font-family'    => 'Heebo',
        'variant'        => '700',
        'font-size'      => '26px',
        'letter-spacing' => '0',
        'color'          => '#121212',
        'text-transform' => 'capitalize'
    ),
    'output'       => array(
        array(
            'element'  => '.sidebar-footer .widget-title'
        ),
    )
));
