<?php

/**
 * Logo section
 */
Kirki::add_section('logo', array(
    'title'          => esc_attr__('Logo', 'audiocast-pro'),
    'priority'       => 10,
    'panel'          => 'header'
));

Kirki::add_field('audiocast_pro_options', array(
    'type'        => 'image',
    'settings'    => 'retina_logo',
    'label'       => esc_attr__('Logo Retina', 'audiocast-pro'),
    'description' => esc_attr__('Select a retina version of your logo.', 'audiocast-pro'),
    'section'     => 'logo',
    'default'     => '',
    'choices'     => array(
        'save_as' => 'id',
    ),
));
