<?php

/**
 * General panel
 */
Kirki::add_panel('general', array(
    'title'          => esc_attr__('General', 'audiocast-pro'),
    'description'    => esc_attr__('Customize general elements of the theme.', 'audiocast-pro'),
    'priority'       => 130,
));

/**
 * General section
 */
Kirki::add_section('general_settings', array(
    'title'          => esc_attr__('General Settings', 'audiocast-pro'),
    'priority'       => 1,
    'panel'          => 'general'
));

/**
 * Loading
 */
Kirki::add_field('audiocast_pro_options', array(
    'type'        => 'toggle',
    'settings'    => 'loading',
    'label'       => esc_attr__('Page Loading', 'audiocast-pro'),
    'description' => esc_attr__('Enable page loading animation.', 'audiocast-pro'),
    'section'     => 'general_settings',
    'default'     => '1',
));
